@media (min-width: 600px) {
	header {
		margin-bottom: 60px;
	}
	.clients h1 {
		text-align: left;
	}
	.clients-list li {
		width: 50%;
		text-align: left;
		float: left;
	}
	.contact-container .blocks article {
		float: left;
	}

	.message-slider-wrap {
		margin: 130px auto;
	}
	.message-slider h1 {
		font-size: 62px;
	}

}

@media (min-width: 768px) {
	.message-slider h1 span {
		display: inline;
	}
	.contact-info .col {
		display: block;
	}
	.shaker-img-mobile,
	.insidevsh-img-mobile {
		display: none;
	}
	.shaker-img-desktop,
	.insidevsh-img-desktop {
		display: block;
	}
}

@media (min-width: 980px) {
	.vsh-stamp-logo.mobile-mode {
		display: none;
	}
	.vsh-stamp-logo.desktop-mode {
		display: block;
	}

	.top-intro {
		text-align: left;
	}

	/* process slider */
	.process-slider-container {
		text-align: left;
		margin: 40px 0 60px;
	}
	.process-header {
		width: 32%;
	  padding-top: 2%;
	  margin: 0 9% 0 0;
	  float: left;
	}
	.process-header-title {
		font-size: 37px;
	}
	.process-slider {
		width: 59%;
		float: left;
	}
	.process-slider .num {
		width: 15%;
		text-align: right;
		float: left;
	}
	.process-slider-title,
	.process-slider-info {
		padding-left: 18%;
	}
	.process-slider-title {
		margin-bottom: 10px;
	}
	.process-slider .dots {
		left: 23%;
	}

	/* clients list */
	.clients-list li {
		width: 25%;
	}
	.clients-list.cols-three li {
		width: 33%;
	}

	.blogpost-back-btn {
		float: left;
	}
	.blogpost-content blockquote {
		padding: 0 160px;
	}
	.blogpost-footer-share {
		text-align: left;
		float: right;
	}
	.blogpost-footer-share mark,
	.blogpost-footer-share .sep {
		display: inline-block;
	}
	.blogpost-footer-share a {
		display: inline;
		width: auto;
		color: #16bebe;
		font-weight: 300;
		background: none;
		text-align: left;
		padding: 0;
		margin: 0;
	}
	.blogpost-footer-share a .fa {
		display: none;
	}

	.paged-nav {
		margin-top: 150px;
	}

	.contact-info {
		text-align: left;
	}
	.contact-info,
	.contact-map {
		width: 49% !important;
	}


	/* footer */
	footer {
		clear: both;
		text-align: left;
		border-top: #e6e6e6 solid 1px;
		padding: 4% 0 5% 0;
		margin-top: 4% !important;
	}
	#col2 {
		width: 26%;
		float: left;
	}
	#col3 {
		width: 20%;
		float: left;
	}
	.disc {
		clear: both;
		text-align: right;
		padding: 14px 0;
	}
	.disc span {
		display: inline;
		margin: 0;
	}

	.contact-vitals-title {
		display: none;
	}

	.social-links {
		margin: 0;
	}
	.social-links span {
		display: inline-block;
	}
	.social-links i {
		display: inline-block;
		font-style: normal;
	}
	.social-links a {
		display: inline-block;
		color: #16bebe;
		border: none;
		padding: 0;
	}
	.social-links a:hover {
		color: #000;
	}
	.social-links span:last-child a {
		border: none;
	}

	.signup-form form input[type="text"],
	.signup-form form input[type="email"] {
		width: 75%;
		border-right: none;
		padding: 10px 0 10px 10px;
		margin: 0;
		float: left;
	}
	.signup-form input[type="submit"],
	.signup-form input[type="button"] {
		display: block;
		width: 25%;
		height: 39px;
		background-color: #16bebe;
		padding: 0;
		float: left;
	}

}


/* Smartphones (portrait and landscape)
and iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 320px)
and (max-width : 1024px) {
	h1 {
		font-size: 40px;
		margin-bottom: 30px;
	}

	.layout-container {
		max-width: 90%;
	}

	#backtotop {
		display: none !important;
	}

	.menu-handle {
		display: block;
	}
	.main-navigation-close {
		display: block;
		font-size: 16px;
		position: absolute;
		top: 50px;
		right: 20px;
		cursor: pointer;
	}

	/* navigation */
	.main-navigation {
		width: 100%;
		max-height: 0;
		overflow: hidden;
		transition: all 0.3s ease-out;
		background: #fff;
		padding: 0;
		float: none;
		position: absolute;
		z-index: 1;
	}
	.main-navigation.active {
	  max-height: 50em;
	}
	.main-navigation ul {
		text-align: center;
		padding: 130px 0;
		z-index: 1000;
	}
	.main-navigation ul li {
		display: block;
		padding: 0;
		margin: 42px 0;
	}
	.main-navigation ul li a,
	.main-navigation ul li a:link,
	.main-navigation ul li a:visited {
		font: 32px/1em 'OpenSansRegular', Arial, sans-serif;
	}
	/* ------------------------------------------------ */

	.top-intro article {
	    float: none;
	}
	.top-intro-right {
		display: none;
	}
	.top-intro-left {
		width: 90%;
		float: none;
	}

	/* ------------------------------------------------ */

	.blogpost-section-img .img-hover span {
		font-size: 25px;
		padding-right: 50px;
	}

	/* projects thumbnails */
	#main-projects article {
		width: 100%;
		text-align: center;
		margin: 0 0 30px;
		padding-bottom: 30px;
		float: none;
	}
	/* ------------------------------------------------ */

	.bx-wrapper .bx-controls-direction a {
		display: none;
	}

	/* BIO blocks */
	.bio {
		text-align: center;
	}
	.bio-title,
	.blocks article.bio-title {
		width: auto;
		float: none;
	}
	.bio-desc,
	.bio-desc.sm {
		width: auto;
		margin-left: 0;
		float: none;
		clear: both;
	}
}


/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 768px)
and (max-width : 1024px) {

	/* projects thumbnails */
	#main-projects article {
		width: 43%;
		margin: 0 5% 4% 0;
		float: none;
	}
	/* ------------------------------------------------ */
}


/* iPhone 4 - Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-width : 320px)
and (max-width : 480px) {
	/* blocks */
	.blocks {
		margin-bottom: 20%;
	}
	/* ------------------------------------------------ */

	/* INSIDE VSH */
	.people.blocks-three article,
	.clients.blocks-two article,
	.contact.blocks-two article {
		clear: both;
		width: 90%;
		height: auto;
		margin: 0 auto 5%;
		float: none;
	}
	.clients.blocks-two article.testimonials-box {
		display: none;
	}
	.contact.blocks-two article {
		width: 100%;
		margin-bottom: 10%;
	}
	/* ------------------------------------------------ */
}


/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 320px)
and (max-width : 767px) {

	/* INSIDE VSH */
	.people.blocks-three article,
	.clients.blocks-two article,
	.contact.blocks-two article {
		clear: both;
		width: 90%;
		margin: 0 auto 5%;
		float: none;
	}
	.people.blocks-three article {
		/*width: 70%;*/
		width: 58%;
	}
	.clients.blocks-two article.testimonials-box {
		display: none;
	}
	.contact.blocks-two article {
		width: 100%;
		margin-bottom: 10%;
	}
	/* ------------------------------------------------ */
}
.clearfix::after{content:"";display:table;clear:both}
